Groovy 1.6.5

Package groovy.security

Security-related classes

 

Class Summary
GroovyCodeSourcePermission Permission required to explicitly specify a codebase for a groovy script whose codebase cannot be determined.
 


Copyright © 2003-2009 The Codehaus. All rights reserved.